Loading...
Searching...
No Matches
Ranking.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`
`#include <functional>`
`#include <algorithm>`
`#include <cstdint>`

Go to the source code of this file.

## Namespaces

namespace | Rankers
| Utility functionality used to rank sequences.

## Functions

template<typename T1, typename T2>
void | Rankers::rankVect (const std::vector< T1 > &vect, T2 &res)
| ranks the entries in a vector

## Variables

auto | Rankers::pairGreater
auto | Rankers::pairLess